Subject: RE: review of draft-ietf-netconf-monitoring-00.txt

From: "David B Harrington" <[email-masked]>
Date: Mon, 28 Jan 2008 17:47:52 -0500

Hi,

> - By the way, I personally like citations of the form [RFC4741]
better
>   than of the form [NETCONF], because that way I can quicker 
> pick up the
>   referenced RFC. Best I think would be to change
> 
>      [NETCONF] can be ...
> 
>   into
> 
>      NETCONF [RFC4741] can be....
> 

Personally I prefer [NETCONF] to [RFC4741] because I can see without
interrupting my reading what content is being referenced rather than
what RFC. With [RFC4741] I need to stop reading to go look in the
References section to figure out what [RFC4741] refers to.

It also has the benefit of being able to be updated in the References
section (esp. for I-Ds) without impacting what is in the text
sections.

<soap>
I also find documents named rfcXXXXbis to be poorly named because I
have to go lookup rfcXXXX to know what is being updated by the bis.
</soap>

David Harrington
[email-masked]
[email-masked]
[email-masked]

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>